Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 10:27:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation asim aslam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asim aslam Bot:  Hi Asim Aslam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6303522318 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537190846            06:09 PM, 10th May                   Fatma                 
   Hi Asim , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:09 PM, 10th May                     asim aslam                    Hi           06:09 PM, 10th May                     asim aslam                    Please check for me the status of my last order           06:09 PM, 10th May                     asim aslam                    It was out for delivery 5 days ago and till now not received           06:10 PM, 10th May                     asim aslam                    I am contacting the courier but he dont answering           06:10 PM, 10th May                   Fatma                   I can see that you are contacting us to know the status of your order number 6303522318           06:10 PM, 10th May                     asim aslam                    Yes           06:11 PM, 10th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           06:13 PM, 10th May          
            asim aslam                    Yes please           06:14 PM, 10th May                   Fatma                   +966537190846 Is this your correct contact number ?           06:18 PM, 10th May                     asim aslam                    Yes           06:20 PM, 10th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           06:22 PM, 10th May                     asim aslam                    Will it be deliver before eid           06:22 PM, 10th May                   Fatma                   I'm really sorry but this is not mentioned in my system           06:23 PM, 10th May                   Fatma                   Is there anything else i can help you with?           06:24 PM, 10th May                   Fatma                   It was a
  pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:25 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561802